.content {
    font-size: 20px;
    font-weight: bold;
    margin: 50px;
    line-height: 25px;
}

.timer {
    position: absolute;
    top: 0;
    width: 100px;
    height: 50px;
    font-weight: bold;
    font-size: 30px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    color: red;
    text-align: center;
    transition: background-color 3s linear;
}

.timerAfter {
    color: red;
    font-size: 36px;
}